Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7705 - quota redhat version 6.1
Summary: quota redhat version 6.1
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quota
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL: none
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 17:26 UTC by ptaylor
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-09 17:30:04 UTC


Attachments (Terms of Use)

Description ptaylor 1999-12-09 17:26:10 UTC
Hi

I installed, compiled, mounted, and enabled the disk quota for Redhat
version 6.1, but its crashing my system when I reboot it.  I am having a
problem with the depency, which is causing problems with the inode count.

Can you please tell me if there is a bug in the disk quota for the $39.95
version of Redhat 6.1?

Thank you

Comment 1 Bill Nottingham 1999-12-09 17:30:59 UTC
It shouldn't *crash*. However, if you haven't upgraded
to the errata initscripts, you should; this should
fix a problem with quota'd volumes not being unmounted
cleanly.

Comment 2 Jeff Johnson 2000-07-27 22:20:33 UTC
This problem appears resolved. Please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.